LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-17-2006, 06:57 PM   #1
Peingune
Member
 
Registered: Oct 2002
Location: Ill
Distribution: Gentoo x86 2006.0
Posts: 89

Rep: Reputation: 16
Question atk and glib problem


I installed atk and glib (latest versions) and created the proper symlinks to the right directories. When I run make in atk main directory I get a error

[root@localhost atk-1.10.3]# make
make all-recursive
make[1]: Entering directory `/home/shaun/atk-1.10.3'
Making all in atk
make[2]: Entering directory `/home/shaun/atk-1.10.3/atk'
..//home/shaun/glib-2.8.6/gobject/glib-genmarshal --prefix=atk_marshal ./atkmarshal.list --header >> xgen-gmh \
&& (cmp -s xgen-gmh atkmarshal.h || cp xgen-gmh atkmarshal.h) \
&& rm -f xgen-gmh xgen-gmh~ \
&& echo timestamp > stamp-atkmarshal.h
/bin/sh: line 1: ..//home/shaun/glib-2.8.6/gobject/glib-genmarshal: No such file or directory
make[2]: *** [stamp-atkmarshal.h] Error 127
make[2]: Leaving directory `/home/shaun/atk-1.10.3/atk'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/shaun/atk-1.10.3'
make: *** [all] Error 2

It is showing me that when it look for glib-genmarshal in glib directory it's not finding it but when i search the directory it's there with other named versions of the file. thanks in advance for helping with this problem.
 
Old 04-18-2006, 01:13 AM   #2
foo_bar_foo
Senior Member
 
Registered: Jun 2004
Posts: 2,553

Rep: Reputation: 52
Quote:
..//home/
thats not valid
 
Old 04-18-2006, 05:10 AM   #3
Peingune
Member
 
Registered: Oct 2002
Location: Ill
Distribution: Gentoo x86 2006.0
Posts: 89

Original Poster
Rep: Reputation: 16
can you explain.. I uninstalled and changed directories symlink and I still get the same error.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem installing atk (glib dependency) grahspin Linux - Software 1 02-03-2006 02:09 AM
atk and glib woes gosh Linux - Software 3 08-10-2005 12:23 PM
Help; can't install atk-1.9.0 for gnomad, glib problem avidwriter Linux - Software 14 04-17-2005 09:19 PM
problem installing GLIB>ATK>Overnet salokas Linux - Software 5 06-16-2004 03:57 AM
glib and atk chrismiceli Linux - General 2 02-08-2003 02:10 AM


All times are GMT -5. The time now is 02:38 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration